/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

/*div[data-widget-host="upservice-widget"] > ups {
	right: 64px!important;
    bottom: 80px!important;
}*/

@media screen and (max-width:768px) 
{
    div[data-widget-host="upservice-widget"] > ups {
		bottom: 74px!important; 
	}
	div[data-widget-host="upservice-widget"] > ups > ups:first-child {
		bottom: 140px!important; 
	}
	div[data-widget-host="upservice-widget"] > ups > ups:last-child {
		bottom: 0px!important; 
	}
	div[data-widget-host="upservice-widget"] > ups > ups[data-widget-component="channels"] {
		bottom: 75px !important;
	}
}

.open-catalog-mobile-bottom {
	cursor:pointer;
	background-color: var(--fill_theme_hover);
	color:#fff;
}
.open-catalog-mobile-bottom.fill-theme-parent > .fill-theme-target * {
	fill: #fff;
}
.bottom-icons-panel__content:last-child {
    padding-bottom: 0;
}
.open-stories {
	cursor:pointer
}
.to-mobile{display: none!important;}
.to-desktop{display: initial!important;}
@media(max-width: 768px){
	.to-mobile{display: initial!important;}
	.top_slider_wrapp .flexslider .slides > li td.bg, .to-desktop{display: none!important;}
}
span.tiltoop_my {
    display: inline-block;
    margin-left: 5px;
    border-radius: 30px;
    border: 1px solid #dedede;
    font-size: 12px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    color: #dedede;
    cursor: pointer;
}
.text-append-to {
    position: absolute;
    z-index: 111111111;
    background: #fff;
    padding: 5px 10px;
    height: auto;
}
.radio-inline {
    position:relative;
    display: flex;
}
.form-radio__label {
    padding-left:30px;
}
.radio-group{
    display: flex;
    gap: 12px;
}
.form-group .radio-group .radio-inline input[type="radio"]{
    height: 0;
}
.form-group .radio-group .radio-inline input[type="radio"] + label:before {
    top: 50%;
    transform: translateY(-50%);
}
.form-group .radio-group .radio-inline input[type="radio"]:checked + label:after {
    top: 50%;
    transform: translateY(-50%);
}
.form .form-group .input span.error {
    max-width: 100%;
}
@media screen and (max-width: 768px) {
    #main .personal__main-block--links .mobile-scrolled--items-2 > *:where(a, div) {
        width: 100%;
                max-width: 100%;
    }
}

.cert img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
.cert h2 {
    margin-bottom: 40px;
    text-align: center;
    font-size: 40px;
    line-height: 44px;
}
.cert-links {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 20px;
}
.cert-links__item {
    margin: 0;
    padding: 0 100px;
    font-weight: 500;
    font-size: 20px;
    color: #54af3a;
    text-transform: uppercase;
}
a.cert-links__item {
    color: #333;
}
.cert-plus {
    margin-bottom: 100px;
    padding: 70px 40px;
    background-color: #ed97c4;
    border-radius: 12px;
    text-align: center;
}
.cert-plus h2 {
    text-transform: uppercase;
}
.cert-plus-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.cert-plus-item {
    flex: 0 0 calc(100% / 3);
    padding: 0 28px;
}
.cert-plus-item__circle {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 30px;
    width: 80px;
    height: 80px;
    border: 2px solid white;
    border-radius: 100%;
    font-size: 54px;
    line-height: 55px;
    color: white;
}
.cert-plus-item__title {
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    color: #383838;
}
.cert-plus-item__text {
    margin-top: 20px;
    font-size: 18px;
}
.cert-steps {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 100px;
    padding: 0 100px;
}
.cert-steps-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    margin-bottom: 40px;
    padding: 0 80px;
}
.cert-steps-item__icon {
    flex: 0 0 140px;
}
.cert-steps-item__text {
    flex: 1;
    padding-left: 30px;
    font-size: 18px;
}
.cert-text {
    text-align: center;
    font-size: 18px;
}
@media (max-width: 1300px) {
    .cert-steps {
        padding: 0 40px;
    }
    .cert-steps-item {
        padding: 0 40px;
    }
}
@media (max-width: 992px) {
    .cert h2 {
        font-size: 28px;
        line-height: 32px;
    }
    .cert-links {
        justify-content: space-around;
    }
    .cert-links__item {
        padding: 0 20px;
        font-size: 18px;
    }
    .cert-plus {
        margin-bottom: 60px;
        padding: 40px 20px;
    }
    .cert-plus-wrap {
        flex-wrap: wrap;
    }
    .cert-plus-item {
        flex: 0 0 100%;
    }
    .cert-plus-item + .cert-plus-item {
        margin-top: 40px;
    }
    .cert-plus-item__circle {
        margin-bottom: 25px;
    }
    .cert-plus-item__title {
        font-size: 20px;
        line-height: 24px;
    }
    .cert-plus-item__text {
        margin-top: 10px;
        font-size: 16px;
    }
    .cert-steps {
        margin-bottom: 60px;
        padding: 0;
    }
    .cert-steps-item {
        padding: 0 20px;
    }
    .cert-steps-item__icon {
        flex: 0 0 80px;
    }
    .cert-steps-item__text {
        font-size: 16px;
    }
    .cert-text {
        font-size: 16px;
    }
}
@media (max-width: 768px) {
    .cert-steps-item {
        margin-bottom: 20px;
        padding: 0;
        width: 100%;
    }
    .cert-steps-item__text {
        padding-left: 15px;
    }
}
@media (max-width: 650px) {
    .cert-links {
        justify-content: center;
        flex-wrap: wrap;
    }
    .cert-links__item {
        padding: 0 0 20px;
    }
}